<!DOCTYPE HTML>
<html lang="fr">
<head>
<!-- Generated by javadoc (21) on Tue Nov 14 11:44:26 CET 2023 -->
<title>S-Index</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2023-11-14">
<meta name="description" content="index: S">
<meta name="generator" content="javadoc/IndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.min.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jquery-3.6.1.min.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.min.js"></script>
</head>
<body class="index-page">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar-top"><button id="navbar-toggle-button" aria-controls="navbar-top" aria-expanded="false" aria-label="Toggle navigation links"><span class="nav-bar-toggle-icon">&nbsp;</span><span class="nav-bar-toggle-icon">&nbsp;</span><span class="nav-bar-toggle-icon">&nbsp;</span></button>
<div class="skip-nav"><a href="#skip-navbar-top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar-top-firstrow" class="nav-list" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li class="nav-bar-cell1-rev">Index</li>
<li><a href="../help-doc.html#index">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div id="navbar-sub-list"></div>
<div class="nav-list-search"><a href="../search.html">SEARCH</a>
<input type="text" id="search-input" disabled placeholder="Search">
<input type="reset" id="reset-button" disabled value="reset">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip-navbar-top"></span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1>Index</h1>
</div>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">L</a>&nbsp;<a href="index-9.html">M</a>&nbsp;<a href="index-10.html">O</a>&nbsp;<a href="index-11.html">P</a>&nbsp;<a href="index-12.html">R</a>&nbsp;<a href="index-13.html">S</a>&nbsp;<a href="index-14.html">T</a>&nbsp;<a href="index-15.html">V</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a>
<h2 class="title" id="I:S">S</h2>
<dl class="index">
<dt><a href="../org/winona/Salarie.html" class="type-name-link" title="class in org.winona">Salarie</a> - Class in <a href="../org/winona/package-summary.html">org.winona</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/winona/Salarie.html#%3Cinit%3E()" class="member-name-link">Salarie()</a> - Constructor for class org.winona.<a href="../org/winona/Salarie.html" title="class in org.winona">Salarie</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/winona/Salarie.html#%3Cinit%3E(org.winona.Personne,java.lang.String,org.winona.Ecurie)" class="member-name-link">Salarie(Personne, String, Ecurie)</a> - Constructor for class org.winona.<a href="../org/winona/Salarie.html" title="class in org.winona">Salarie</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/winona/Poney.html#setBox(org.winona.Box)" class="member-name-link">setBox(Box)</a> - Method in class org.winona.<a href="../org/winona/Poney.html" title="class in org.winona">Poney</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/winona/Ecurie.html#setBoxes(java.util.List)" class="member-name-link">setBoxes(List&lt;Box&gt;)</a> - Method in class org.winona.<a href="../org/winona/Ecurie.html" title="class in org.winona">Ecurie</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/winona/Poney.html#setCriniere(org.winona.Criniere)" class="member-name-link">setCriniere(Criniere)</a> - Method in class org.winona.<a href="../org/winona/Poney.html" title="class in org.winona">Poney</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/winona/Poney.html#setEcurie(org.winona.Ecurie)" class="member-name-link">setEcurie(Ecurie)</a> - Method in class org.winona.<a href="../org/winona/Poney.html" title="class in org.winona">Poney</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/winona/Salarie.html#setEcurie(org.winona.Ecurie)" class="member-name-link">setEcurie(Ecurie)</a> - Method in class org.winona.<a href="../org/winona/Salarie.html" title="class in org.winona">Salarie</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/winona/Salarie.html#setFonction(java.lang.String)" class="member-name-link">setFonction(String)</a> - Method in class org.winona.<a href="../org/winona/Salarie.html" title="class in org.winona">Salarie</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/winona/Ecurie.html#setLivraisons(java.util.List)" class="member-name-link">setLivraisons(List&lt;Livraison&gt;)</a> - Method in class org.winona.<a href="../org/winona/Ecurie.html" title="class in org.winona">Ecurie</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/winona/Criniere.html#setLongueur(java.lang.Integer)" class="member-name-link">setLongueur(Integer)</a> - Method in class org.winona.<a href="../org/winona/Criniere.html" title="class in org.winona">Criniere</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/winona/Box.html#setNom(char)" class="member-name-link">setNom(char)</a> - Method in class org.winona.<a href="../org/winona/Box.html" title="class in org.winona">Box</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/winona/Personne.html#setNom(java.lang.String)" class="member-name-link">setNom(String)</a> - Method in class org.winona.<a href="../org/winona/Personne.html" title="class in org.winona">Personne</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/winona/Poney.html#setNom(java.lang.String)" class="member-name-link">setNom(String)</a> - Method in class org.winona.<a href="../org/winona/Poney.html" title="class in org.winona">Poney</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/winona/LotFoin.html#setNumeroLot(java.lang.String)" class="member-name-link">setNumeroLot(String)</a> - Method in class org.winona.<a href="../org/winona/LotFoin.html" title="class in org.winona">LotFoin</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/winona/Poney.html#setPoids(java.lang.Integer)" class="member-name-link">setPoids(Integer)</a> - Method in class org.winona.<a href="../org/winona/Poney.html" title="class in org.winona">Poney</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/winona/Box.html#setPoneys(java.util.List)" class="member-name-link">setPoneys(List&lt;Poney&gt;)</a> - Method in class org.winona.<a href="../org/winona/Box.html" title="class in org.winona">Box</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/winona/Ecurie.html#setPoneys(java.util.List)" class="member-name-link">setPoneys(List&lt;Poney&gt;)</a> - Method in class org.winona.<a href="../org/winona/Ecurie.html" title="class in org.winona">Ecurie</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/winona/Personne.html#setPrenom(java.lang.String)" class="member-name-link">setPrenom(String)</a> - Method in class org.winona.<a href="../org/winona/Personne.html" title="class in org.winona">Personne</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/winona/Box.html#setQuantiteFoinCourrante(java.lang.Integer)" class="member-name-link">setQuantiteFoinCourrante(Integer)</a> - Method in class org.winona.<a href="../org/winona/Box.html" title="class in org.winona">Box</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/winona/LotFoin.html#setQuantiteLot(java.lang.Integer)" class="member-name-link">setQuantiteLot(Integer)</a> - Method in class org.winona.<a href="../org/winona/LotFoin.html" title="class in org.winona">LotFoin</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/winona/Livraison.html#setSalarie(org.winona.Salarie)" class="member-name-link">setSalarie(Salarie)</a> - Method in class org.winona.<a href="../org/winona/Livraison.html" title="class in org.winona">Livraison</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/winona/Ecurie.html#setSalaries(java.util.List)" class="member-name-link">setSalaries(List&lt;Salarie&gt;)</a> - Method in class org.winona.<a href="../org/winona/Ecurie.html" title="class in org.winona">Ecurie</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/winona/Criniere.html#setTexture(org.winona.enums.TextureCriniere)" class="member-name-link">setTexture(TextureCriniere)</a> - Method in class org.winona.<a href="../org/winona/Criniere.html" title="class in org.winona">Criniere</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/winona/LotFoin.html#setTypeFoin(org.winona.enums.TypeFoin)" class="member-name-link">setTypeFoin(TypeFoin)</a> - Method in class org.winona.<a href="../org/winona/LotFoin.html" title="class in org.winona">LotFoin</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">L</a>&nbsp;<a href="index-9.html">M</a>&nbsp;<a href="index-10.html">O</a>&nbsp;<a href="index-11.html">P</a>&nbsp;<a href="index-12.html">R</a>&nbsp;<a href="index-13.html">S</a>&nbsp;<a href="index-14.html">T</a>&nbsp;<a href="index-15.html">V</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a></main>
</div>
</div>
</body>
</html>
